Skip to Content
avatar image
Former Member

Content Server SUSE Linux

Hi Mates,

I am installing content server in the SUSE linux platforms (Version 11 SP3 ), and getting into trouble when I try to install an apache as a prerequisite per the below link. So, I am wondering we should not install apache by default way of Yast 2 in SUSE is that not supported from SAP or compatibility with Content server applications?

Please let me know your views and recommendations about installing this apache application in SUSE linux

http://scn.sap.com/docs/DOC-56686

Kind note : I have a problem to install apache by this way and getting some error and in open forums, they recommend to go giva yast method and hence I am wondering about the general recommendations from SAP - However no where in the link or in guide, SAP has not mentioned that its not supported if we install via default method and hence I would like to get opinion from you people.

Regards

Vijay

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • Best Answer
    Oct 13, 2014 at 12:22 PM

    Hi Vijay,

    I would suggest to you look into below thread.

    Lots of inputs are provided and guided.

    You can check those sections in that thread and see where it fails in your case.

    In general, you should follow the SAP suggested method and raise it with them for conformation.

    Regards,

    Add comment
    10|10000 characters needed characters exceeded

  • Oct 16, 2014 at 07:17 PM

    The SAP note 1800004 is irrelevant as it is not confirming the use of Yast. Ignore Yast and follow the installation guide. It has all the steps to install Apache. If you are facing errors during the installation of Apache then check whether you have all the required rpms installed on the system. If the installation fails with an error then supply the error logs to understand the issue. For installation check this SAP note - 664384 - Generation info for Apache Web server for SAP Content Server


    Cheers

    RB

    Add comment
    10|10000 characters needed characters exceeded